## resvg_get_object_bbox

# Function resvg_get_object_bbox

Source

    #[unsafe(no_mangle)]pub extern "C" fn resvg_get_object_bbox(
        tree: *const resvg_render_tree,
        bbox: *mut resvg_rect,
    ) -> bool

Expand description

@brief Returns an object bounding box.

This bounding box does not include objects stroke and filter regions. This is what SVG calls “absolute object bonding box”.

If you’re looking for a “complete” bounding box see #resvg_get_image_bbox

@param tree Render tree. @param bbox Image’s object bounding box. @return `false` if an image has no elements.